body {
  padding-top: 0rem;
  min-width: 300px;
}
* {
    font-family:  "Inter", sans-serif;
    /* font-style: normal; */
    /* font-weight: normal; */
    /* border:1px solid red; */
}
p {
    /* line-height: 1em; */
    font-size: 1em;
}
h1 {
    font-size: 4rem;
}
h2 {
    font-size: 3rem;
}
h3 {
    font-size: 2.3rem;
}
h4 {
    font-size: 1.5rem;
}
.card h1 {
    font-size: 2rem;
}
.card h2 {
    font-size: 1.8rem;
}
.card h3 {
    font-size: 1.5rem;
}
.card h4 {
    font-size: 1.3rem;
}
.card a:hover {
    text-decoration: none;
}

@media (max-width:991px) {
    h1 {
        font-size: 1.8rem;
    }
    h2 {
        font-size: 1.2rem;
    }
}
.carousel-item {
    overflow-x: hidden;
    min-height: 400px;
    display: flex!important;
    justify-content: center;
    flex-direction: column;

    /* object-fit: cover;
    flex: 1;
     */
}
.carousel-item picture {
    /* object-fit: cover; */
    flex: 1;
    display: flex!important;
}
.carousel-item picture img {
    object-fit: cover;
    flex: 1;
    /* display: flex; */
}
.carousel, .carousel-inner, .carousel-item {
    width: 100%;
}

.carousel-control-prev-icon {
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}
 
.carousel-control-next-icon {
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

nav.navbar {
    padding: 8px 1rem;
    font-family:'Inter', Arial, sans-serif;
    font-size: 1.0rem;
    font-weight: bold;
}
nav.navbar .nav-link.active {
    /* text-decoration: underline; */
    border-bottom: 2px solid #F83E3E;
}
/* @media only screen and (min-width: 768px) {
    .dropdown:hover .dropdown-menu{
        display:block;
    }
}
@media only screen and (max-width: 767px) {
    .dropdown-toggle::after {
        display: none;
    }
} */
#main-menu {
    z-index: 100;
}

@media (hover: hover) and (pointer: fine) and (min-width: 992px) {
    .dropdown:hover .dropdown-menu{
        display:block;
    }
}
@media only screen and (max-width: 991px) {
    .dropdown-toggle::after {
        display: none;
    }
}
nav.navbar.fixed-top {
    position: sticky!important;
    height: 0;
    overflow: visible;
}
nav.navbar.fixed-top, nav.navbar.fixed-top .dropdown-menu, nav.navbar.fixed-top .navbar-brand {
    transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
}
nav.navbar.fixed-top .dropdown-menu, nav.navbar.fixed-top #navbarNavAltMarkup {
    transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;

    transition-duration: 0.1s;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
}

nav.navbar .container, nav.navbar .container .navbar-brand {
    height: 100%;
}
/*.nav-item {
    display: flex;
    justify-content: right;
}*/
.navbar-brand {
    max-width: 60%;
}
#navbarLogo {
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.logo-title {
    font-size: 2rem!important;
    padding-left : 0.3rem;
}
.text-thin {
    font-weight: lighter!important;
}
.logo-title-small {
    font-size: 1.2rem!important;
}
.dropdown-menu {
    border: none;
}
.dropdown-light {
    color:rgba(0,0,0,.5);
}
.dropdown-light:hover {
    color:#000000;
    background-color: unset;
}
.dropdown-dark {
    color:rgba(255,255,255,.5);
}
.dropdown-dark:hover {
    color:#ffffff!important;
    background-color: unset;
}
.dropdown-item.active, .dropdown-item:active
, .dropdown-item:focus, .dropdown-item:hover {
    background-color:unset;
}
@media (max-width:991px) {
    .dropdown-menu {
        background-color: transparent!important;
    }
    .dropdown-item {
        text-align: right;
    }
    .dropdown-light {
        border-right: 3px solid #333333;
    }
    .dropdown-dark {
        border-right: 3px solid #f1f1f1;
    }
}
.card-footer {
    background-color:transparent;
}

.hover-cards-row {
    display: flex;
    justify-items: stretch;
}
.hover-cards-row .card {
    margin: unset;
    margin-top: 20px;
    flex-grow: 0;
}
/*FOOTER */
footer ul {
    padding:0;
}
footer ul.horizontal-ul {
    
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: center;
    color: white;
}
footer img.icone {
    vertical-align: baseline;
    max-height: 35px;
    padding-right: 10px;
}
footer .footer-column li {
    font-size: 0.655rem;
    padding-top:0px;
    padding-bottom:0px;
    font-size: 1rem;
}
footer.row-social-dark, .footer-dark, .footer-dark a {
    color: white;
}

footer.row-social-light, .footer-light, .footer-light a {
    color: #ffffff;
}
/* END FOOTER */

ul {
    list-style-type: none;
}
@media (min-width: 768px) {
    .navbar-brand-center {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
}
.bg-grey {
    background-color: #f5f4f4;
}
.section-container {
    background-position: center center;
    background-size: cover;
    position: relative;
    background-repeat: no-repeat;
}
.section-title-underline {
    /*color: #F83E3E;*/
    font-weight: 500;
}
/*.text-light .section-title-underline {
    color: #ffffff;
    background-color: #F83E3E;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
    border-bottom-left-radius: 60px;
    font-weight: 500;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;

    padding-top: 1rem;
    padding-bottom: 1rem;

    padding-left: 1.5rem;
    padding-right: 1.5rem;
}*/
.sous-titre {
    font-size: 1.2em;
    color: #c31e7a;
    font-weight: normal;
}

.image-titre-section {
    max-width: 80px;
}
@media (max-width:768px) {
    .image-titre-section {
        max-width: 60px;
    }
}
.section-img-col {
    background-position: center center;
    background-repeat: no-repeat;
}
@media (max-width:768px) {
    .section-img-col {
        background-size: cover!important;
        /* padding-bottom:50%!important; */
    }
}

.featurette-image-link .featurette-image {
    transition: 2s ease-out;
}

.featurette-image-link {
    display: block;
    overflow: hidden;
}
.featurette-image-link:hover .featurette-image {
    transform: scale(115%);
}
.featurette-image {
    max-width: 100%;
}
.btn-plus {
    padding: 0.5em 2em;
}
.btn-section-plus {
    margin-top:2rem;
}
.bannieres {
    /* margin-top:96px; */
    /* margin-top:-120px; */
}
.btn-lg {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 1rem;
    border-radius: 8px;
}
.btn-plus {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 0.9rem;
    border-radius: 8px;
}
.btn-warning p {
    color: #785021;
}
.btn-warning {
    color: #785021;
    background-color: #FFA800;
    border-color: #d08a00;
}
.btn-warning:hover {
    color: #ffffff;
    background-color: #511756;
    border-color: #310a35;
}

.btn-gradient {
    color: #ffffff;
    background: rgb(80,23,85);
    background: linear-gradient(90deg, rgba(80,23,85,1) 0%, rgba(207,55,170,1) 100%);
}

.btn-gradient:hover {
    color: rgb(42, 1, 46);
    background: rgb(130, 41, 138);
    background: linear-gradient(90deg, rgb(255, 128, 223) 0%, rgb(248, 175, 255) 100%);
    
}

/*CAROUSEL*/
.wrapper_video {
    width : 100%;
    display: block;
}
/*CAROUSEL CAPTION*/
.carousel-caption-right p {
    float: right;
}
.backdrop {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.carousel-caption {
    text-align: left;
    left:unset;
    right: unset;
    bottom: unset;
    top: unset;
    
    padding: 0 0 0 0;
    
    z-index: 20;
}
.carousel-caption .titre-banniere {
    font-size: 3rem;
    font-weight: lighter;
    line-height: 1.5em;
}
.carousel-caption .texte-banniere {
    font-size: 1rem;
    font-weight: normal;
    line-height: 1em;
}
.texte-banniere h1 { font-size: 2.5rem; font-weight: bolder;}
.texte-banniere h2 { font-size: 2.3rem; font-weight: bolder;}
.texte-banniere h3 { font-size: 2.1rem; font-weight: bolder;}
.texte-banniere h4 { font-size: 1.9rem; font-weight: bolder;}
.texte-banniere h5 { font-size: 1.7rem; font-weight: bolder;}
.texte-banniere h6 { font-size: 1.5rem; font-weight: bolder;}
.carousel-caption .carousel-caption-text {
    width: max-content;
}
@media (max-width: 1200px) {
    .carousel-caption {
        font-size: 1.35rem;
    }
}

@media (max-width: 768px) {
    .carousel-caption {
        /* margin: 10px; */
        /* padding: 10px; */
        top: unset!important;
        bottom: 0!important; 
        /* left: 0!important;
        right: 0!important; */
        max-width: 100%!important;
        /* translate: unset!important;
        -webkit-transform: unset!important; */
        font-size: 0.9rem;
        /* position: relative; */
        
    }

    .carousel-caption .texte-banniere, .carousel-caption .titre-banniere {
        color: #ffffff!important;
    }

    .texte-banniere h1 { font-size: 2rem; font-weight: bold;}
    .texte-banniere h2 { font-size: 1.5rem; font-weight: bold;}
    .texte-banniere h3 { font-size: 1.4rem; font-weight: bold;}
    .texte-banniere h4 { font-size: 1.3rem; font-weight: bold;}
    .texte-banniere h5 { font-size: 1.2rem; font-weight: bold;}
    .texte-banniere h6 { font-size: 1.1rem; font-weight: bold;}

    .carousel-caption .container {
        position: relative;
        bottom: 0;
    }
    .carousel-caption .carousel-caption-text {
        width: 100%!important;
    }
    .carousel-caption .carousel-caption-text span
    , .carousel-caption-text a:not(.btn)
    , .carousel-caption-text
    , .carousel-caption-text .navigation p {
        color: #FFFFFF!important;
    }
    .navigation {
        display: none;
    }
    .carousel-caption-text .btn {
        width: 100%;
    }
    .carousel-caption-cadre {
        width: unset;
    }
    .carousel-indicators {
        display: none;
    }
}

.carousel-caption .navigation {
    font-size: 1rem;
}
/* .navigation a:not(:first-child)::before, .navigation a:last-child::after { */
    /* content: " » "; */
/* } */
.navigation a:not(:first-child):hover::before, .navigation a:last-child:hover::after {
    text-decoration: none!important;
}
a {
    color: unset;
    text-decoration: unset;
}
a:hover, a:active {
    color: unset;
}
.carousel-caption .btn {
    font-size: 0.9rem;
    padding: 1em 2em;
    font-weight: bold;
}
.carousel-control-next, .carousel-control-prev {
    z-index: 99;
    opacity: 1 !important;
    top: 50px;
    bottom: 50px;
}
@media (max-width: 540px) {
    .carousel-caption .btn {
        font-size: 0.7rem;
        padding: 1em 1em;
    }
    .carousel-control-next, .carousel-control-prev {
        width: 7%;
    }
}
/*END CAROUSEL CAPTION*/
/*CAROUSEL INDICATORS*/
.carousel-indicators {
    bottom: 0px;
}
.carousel-indicators li {
    border-radius: 50%;
    width: 12px;
    height: 12px;
    background-color: #181818;
    
}

.carousel-indicators li:not(.active)  {
    cursor: pointer;
}
.carousel-indicators .active {
    background-color: #ffffff;
}
/*END CAROUSEL INDICATORS*/

.description-projet-titre {
    line-height: 1em;
    white-space: nowrap;
    overflow: hidden;
    font-weight: bold;
    font-size: 0.9em;
    text-overflow: ellipsis;
}

@media (max-width: 1200px) {
    .texte-banniere h1 { font-size: 1.6rem; font-weight: bold;}
    .texte-banniere h2 { font-size: 1.5rem; font-weight: bold;}
    .texte-banniere h3 { font-size: 1.45rem; font-weight: bold;}
    .texte-banniere h4 { font-size: 1.4rem; font-weight: normal;}
    .texte-banniere h5 { font-size: 1.35rem; font-weight: normal;}
    .texte-banniere h6 { font-size: 1.3rem; font-weight: normal;}

}
@media (max-width: 991px) {
    .texte-banniere h1 { font-size: 1.45rem; font-weight: bold;}
    .texte-banniere h2 { font-size: 1.4rem; font-weight: bold;}
    .texte-banniere h3 { font-size: 1.35rem; font-weight: bold;}
    .texte-banniere h4 { font-size: 1.3rem; font-weight: normal;}
    .texte-banniere h5 { font-size: 1.25rem; font-weight: normal;}
    .texte-banniere h6 { font-size: 1.2rem; font-weight: normal;}

}
@media (max-width: 768px) {
    .description-projet-titre {
        line-height: 1em;
        white-space: normal;
    }

    .texte-banniere h1 { font-size: 1.3rem; font-weight: bold;}
    .texte-banniere h2 { font-size: 1.25rem; font-weight: bold;}
    .texte-banniere h3 { font-size: 1.2rem; font-weight: bold;}
    .texte-banniere h4 { font-size: 1.15rem; font-weight: normal;}
    .texte-banniere h5 { font-size: 1.1rem; font-weight: normal;}
    .texte-banniere h6 { font-size: 1.05rem; font-weight: normal;}

}

.description-projet-card {
    line-height: 1em;
    height: 80px;
}
.card-row .card {
    margin-top: 0px;
}
.card {
    border-radius: 0;
    word-break: keep-all;
    padding-right: 0!important;
    padding-left: 0!important;
}
.card-img, .card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.filtreprojet {
    border-color: #6b6b6b;
    border-width:0;
    color: #3a3a3a;
    border-radius: 0;
    box-shadow: none!important;
}
.filtreprojet.current {
    border-bottom-width: 2px;
}

input#website {
    position: absolute;
    top:-10000px;
    left: - 5000px;
}

.light-shadow {
    -webkit-box-shadow: 0px 9px 30px -8px rgba(0,0,0,0.25); 
    box-shadow: 0px 9px 30px -8px rgba(0,0,0,0.25);
    border-radius: 3px;
}
.card.projet .card-body {
    padding: 0.5rem 1.25rem;
}
.card-title {
    margin-bottom: .25rem;
    
}
.card .card-title {
    font-size:1.2em;
    /*color: #ffffff;*/
    /* border-bottom: 2px solid #8C734B; */
}
/*
.card .card-text {
    color: #ffffff;
}*/
.card .card-text a, .card .card-footer a {
    /*color: #ffffff;*/
    text-decoration: underline;
}

/* .pb-2, .py-2,
.pt-2, .py-2,
.pb-3, .py-3,
.pt-3, .py-3,
.pb-4, .py-4,
.pt-4, .py-4,
.pb-5, .py-5,
.pt-5, .py-5, */
.pb-6, .py-6,
.pt-6, .py-6,
.pb-7, .py-7,
.pt-7, .py-7,
.pb-8, .py-8,
.pt-8, .py-8,
.pb-9, .py-9 
.pt-9, .py-9 
.pb-10, .py-10 ,
.pt-10, .py-10,
.pb-11, .py-11,
.pt-11, .py-11,
.pb-12, .py-12,
.pt-12, .py-12,
.pb-13, .py-13,
.pt-13, .py-13,
.pb-14, .py-14,
.pt-14, .py-14,
.pb-15, .py-15,
.pt-15, .py-15 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

@media (min-width: 768px) {
    .pb-6, .py-6 {padding-bottom: 4rem !important;}
    .pt-6, .py-6 {padding-top: 4rem !important;}
    .pb-7, .py-7 {padding-bottom: 5rem !important;}
    .pt-7, .py-7 {padding-top: 5rem !important;}
    .pb-8, .py-8 {padding-bottom: 6rem !important;}
    .pt-8, .py-8 {padding-top: 6rem !important;}
    .pb-9, .py-9 {padding-bottom: 7rem !important;}
    .pt-9, .py-9 {padding-top: 7rem !important;}
    .pb-10, .py-10 {padding-bottom: 8rem !important;}
    .pt-10, .py-10 {padding-top: 8rem !important;}
    .pb-11, .py-11 {padding-bottom: 9rem !important;}
    .pt-11, .py-11 {padding-top: 9rem !important;}
    .pb-12, .py-12 {padding-bottom: 10rem !important;}
    .pt-12, .py-12 {padding-top: 10rem !important;}
    .pb-13, .py-13 {padding-bottom: 11rem !important;}
    .pt-13, .py-13 {padding-top: 11rem !important;}
    .pb-14, .py-14 {padding-bottom: 12rem !important;}
    .pt-14, .py-14 {padding-top: 12rem !important;}
    .pb-15, .py-15 {padding-bottom: 13rem !important;}
    .pt-15, .py-15 {padding-top: 13rem !important;}
}
@media (min-width: 1400px) {
    .card-columns {
        column-count: 4;
    }
}
@media (max-width: 1400px) {
    .card-columns {
        column-count: 3;
    }
}
@media (max-width: 767px) {
    .card-columns {
        column-count: 2;
    }
}
@media (max-width: 540px) {
    .card-columns {
        column-count: 1;
    }
}


/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;
  
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
  }
  /* overlay animate in */
  .mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
  }
  /* overlay animate out */
  .mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
  }
  
  /* content at start */
  .mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
  
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
  }
  /* content animate it */
  .mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
  }
  /* content animate out */
  .mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
  }

  .mfp-figure small {
      display: initial!important;
  }
  .mfp-title, .mfp-figure small {
      /* color: #333333!important; */
  }
  .mfp-bottom-bar {
      /* padding-left: 10px; */
      /* padding-bottom: 20px; */
      padding: 15px;
      background-color: rgba(32, 32, 32, 0.9);
  }
  img.logo-client {
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
    opacity: 0.5;
    transition: all 0.15s linear;
  }
  img.logo-client {
    max-width: 40%;
  }
  @media (max-width:992px) {
    img.logo-client {
        max-width: 85%;
    }
  }
  @media (max-width:768px) {
    img.logo-client {
        max-width: 100%;
    }
  }
  /* Disable grayscale on hover */
  img.logo-client:hover {
    -webkit-filter: grayscale(0);
    filter: none;
    opacity: 1;
  }

  /*--------------------------------------*/
  /*--------------------------------------*/
  .content {
    position: relative;
    /* width: 90%; */
    /* max-width: 400px; */
    margin: auto;
    overflow: hidden
}
.content .content-overlay {
    /* background: rgba(0, 0, 0, 0.7); */
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    /* opacity: 0; */
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s
}

.content .content-overlay, .content .content-details { 
    opacity: 0;
}
.content .content-overlay a {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.content:hover .content-overlay, .content:active .content-overlay {
    opacity: 1;
    pointer-events: none;
}

.content .content-overlay a {
    pointer-events: none;
}
body.no-touch .content:hover .content-overlay a, body.touch .content:active .content-overlay a {
    pointer-events: auto;
}

.content-image {
    width: 100%
}
img {
    /* box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1); */
    /* border-radius: 5px */
}
.content-details {
    position: absolute;
    /* text-align: center; */
    /* padding-left: 1em; */
    /* padding-right: 1em; */
    width: 100%;
    left: 50%;
    /* opacity: 0; */
    /* -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); */
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s
}
.content:hover .content-details, .content:active .content-overlay {
    /* top: 50%; */
    /* left: 50%; */
    opacity: 1;
}
/*MIDDLE*/
.content-details.align-middle {
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.content:hover .content-details.align-middle {
    top: 50%;
}
/*TOP*/
.content-details.align-top {
    top: 0;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.content:hover .content-details.align-top {
    top: 0;
}
/*BOTTOM*/
.content-details.align-bottom {
    bottom:0;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.content:hover .content-details.align-bottom {
    bottom: 0;
}
.content-details h1, 
.content-details h2,
.content-details h3,
.content-details h4,
.content-details h5,
.content-details h6 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    /* text-transform: uppercase; */
}

.content-details p {
    color: #fff;
    font-size: 0.8em
}

/*--------------------------------------*/
/*--------------------------------------*/

/* BOUTONS MENU HAUT */
.custom-btn-primary {
    background-color: #F83E3E;
    color: #ffffff;
    border:none;
    font-size: 0.9rem;
    font-weight: bold;
}
.custom-btn-primary:hover {
    background-color: #ffffff;
    color: #F83E3E;
    border:none;
}
.btn-outline-secondary {
    border-color: #8C734B!important;
    color: rgb(139, 104, 22)!important;
}
.btn-outline-secondary:hover {
    color: #ffffff!important;
    background-color:  rgb(151, 117, 36)!important;
}
.btn-outline-secondary:active {
    background-color: #8C734B!important;
    color: #ffffff!important;
}
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show > .btn-outline-secondary.dropdown-toggle {
    background-color: #8C734B!important;
    color: #ffffff!important;
}
.btn-outline-secondary.active {
    background-color: #8C734B!important;
    color: #ffffff!important;
}
.rounded-pill {
    border-radius: 500px;
}
/* blockquote {
    position: relative;
    color:#8C734B;
    overflow: hidden;
}
blockquote:before {
    content:url('../images/quote-before.gif');
    position:absolute;
    top:-50px;
    left: -50px;
} 
blockquote:after { 
    content:url('../images/quote-after.gif');
    position:absolute;
    bottom:-50px;
    right: -50px;
} */

.section-menu .list-group {
    color: #8C734B;
    
}
.section-menu .list-group-item-action {
    background-color: unset;
    border:none;
    border-bottom: 2px #8C734B solid!important;
}
.section-menu .list-group a {
    color: #8C734B;
    font-weight: bold;
    font-size: 1rem;
}
.section-menu .list-group a:hover {
    color: #836318;
}

.section-menu .list-group a.active {
    color: #836318;
}
.section-menu .list-group .chevron {
    margin-left:-15px;
}
.section-menu .list-group-item {
    background-color: unset;
    border:none;
}
.section-menu .list-group-item .list-group-titre {
    font-weight: bold;
    font-size: large;
}
.section-menu .list-group a.btn {
    color: #8C734B;
    border: 2px #8C734B solid;
}

.text-brown {
    color: #8C734B!important;
}

.contact-form {
    background-color: white;
    border-radius: 30px;
    /* padding: 20px; */
    text-align: center;
}
.contact-form button {
    background-color: #E6007E;
    color: white;
    width: 100%;
    max-width:400px;
    height: 3.5rem;
}
.contact-form input, .contact-form textarea {
    max-width:400px;
    /* height: 3.5rem; */
    margin-left: auto;
    margin-right: auto;
}
.footer-column {
    justify-content: space-evenly;
}
.footer-column p {
    font-size: 1rem;
    font-weight: normal;
}
.footer-titre p {
    font-size: 1.2rem;
    font-weight: bold;
}


blockquote {
    position: relative;
    padding: 0 40px;
    margin-top: 40px;
    margin-bottom: 60px;
    overflow: visible;
    &::before {
        content: "\201C";
        position: absolute;
        font-weight: bold;
        font-size: 4em;
        color: #F83E3E;
        top: -30px;
        left: 0px;
        font-family: Georgia, Times, serif;
    }
    &::after {
        content: "\201D";
        position: absolute;
        font-weight: bold;
        font-size: 4em;
        color: #F83E3E;
        bottom: -50px;
        right: 0px;
        font-family: Georgia, Times, serif;
    }
}